=head1 NAME

kas_noauthentication - Discards an authenticated identity in interactive mode

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<noauthentication> [B<-help>]

B<n> [B<-h>]

=for html
</div>

=head1 DESCRIPTION

The B<kas noauthentication> command closes the (presumably authenticated)
connection that the issuer established with one or more Authentication
Server processes when entering interactive mode. It opens a new
unauthenticated connection to each server, assigning the issuer the
unprivileged identity B<anonymous>. It does not actually discard the
user's tokens from the Cache Manager's memory (as the B<unlog> or B<kas
forgetticket> command does). Unless authorization checking is disabled on
each Authentication Server machine, it becomes impossible to perform any
privileged operations within the session established by this command.

This command is operative only during interactive mode, so omit the B<kas>
command suite name from the command line.

=head1 OPTIONS

=over 4

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 EXAMPLES

The following example command discards the authentication information with
which the user entered interactive mode.

   ka> noauthentication

=head1 PRIVILEGE REQUIRED

None, and no password is required.

=head1 SEE ALSO

L<kas(8)>,
L<kas_forgetticket(8)>,
L<kas_interactive(8)>,
L<unlog(1)>

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
